/* Vazirmatn */
@font-face{font-family:Vazirmatn;src:url('/static/fonts/Vazirmatn-Light.woff2') format('woff2');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/static/fonts/Vazirmatn-Regular.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/static/fonts/Vazirmatn-Medium.woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/static/fonts/Vazirmatn-SemiBold.woff2') format('woff2');font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/static/fonts/Vazirmatn-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('/static/fonts/Vazirmatn-ExtraBold.woff2') format('woff2');font-weight:800;font-style:normal;font-display:swap}

/* Sahel */
@font-face{font-family:Sahel;src:url('/static/fonts/Sahel-Light.woff2') format('woff2');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:Sahel;src:url('/static/fonts/Sahel.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Sahel;src:url('/static/fonts/Sahel-SemiBold.woff2') format('woff2');font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:Sahel;src:url('/static/fonts/Sahel-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}

/* Shabnam */
@font-face{font-family:Shabnam;src:url('/static/fonts/Shabnam-Light.woff2') format('woff2');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:Shabnam;src:url('/static/fonts/Shabnam-Regular.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Shabnam;src:url('/static/fonts/Shabnam-Medium.woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:Shabnam;src:url('/static/fonts/Shabnam-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}

/* Estedad */
@font-face{font-family:Estedad;src:url('/static/fonts/Estedad-Thin.woff2') format('woff2');font-weight:100;font-style:normal;font-display:swap}
@font-face{font-family:Estedad;src:url('/static/fonts/Estedad-Light.woff2') format('woff2');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:Estedad;src:url('/static/fonts/Estedad-Medium.woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:Estedad;src:url('/static/fonts/Estedad-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:Estedad;src:url('/static/fonts/Estedad-Black.woff2') format('woff2');font-weight:900;font-style:normal;font-display:swap}

/* IRANSansX */
@font-face{font-family:IRANSansX;src:url('/static/fonts/IRANSansX-Regular.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:IRANSansX;src:url('/static/fonts/IRANSansX-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}

/* Ravi */
@font-face{font-family:Ravi;src:url('/static/fonts/Ravi-Thin[@mimvid].woff2') format('woff2');font-weight:100;font-style:normal;font-display:swap}
@font-face{font-family:Ravi;src:url('/static/fonts/Ravi-Light[@mimvid].woff2') format('woff2');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:Ravi;src:url('/static/fonts/Ravi-Regular[@mimvid].woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Ravi;src:url('/static/fonts/Ravi-Medium[@mimvid].woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:Ravi;src:url('/static/fonts/Ravi-SemiBold[@mimvid].woff2') format('woff2');font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:Ravi;src:url('/static/fonts/Ravi-Bold[@mimvid].woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:Ravi;src:url('/static/fonts/Ravi-ExtraBold[@mimvid].woff2') format('woff2');font-weight:800;font-style:normal;font-display:swap}

/* YekanBakh (Variable) */
@font-face{font-family:YekanBakh;src:url('/static/fonts/YekanBakh[@mimvid]-VF.woff2') format('woff2');font-weight:100 900;font-style:normal;font-display:swap}
